RubyGems Navigation menu

manageable_content 0.2.6

A content management framework for Rails (compatible with 3.1 and 3.2)

Gemfile
          gem 'manageable_content', '~> 0.2.6'
  
  
  
  
  
  
  

install
          gem install manageable_content
  
  
  
  
  
  
  

Authors:

  • Fabio Kreusch

Owners:

Total downloads 9,119

For this version 1,106

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.6 - March 22, 2012 (1.4 MB)
  2. 0.2.5 - March 21, 2012 (454 KB)
  3. 0.2.4 - March 21, 2012 (420 KB)
  4. 0.2.3 - February 25, 2012 (387 KB)
  5. 0.2.2 - January 10, 2012 (111 KB)
Show all versions (9 total)

Runtime Dependencies: